@font-face {
    font-family: "Krylon";
    src: url("/fonts/Krylon-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Cal Sans";
    src: url("/fonts/CalSans-SemiBold.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Arapey";
    src: url("/fonts/Arapey-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}
